Subject: [secdir] secdir review of draft-davis-t-langtag-ext-06

From: Carl Wallace <[email-masked]>
Date: Mon, 28 Nov 2011 16:48:34 -0500

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the IESG.
These comments were written primarily for the benefit of the security area
directors.  Document editors and WG chairs should treat these comments
just like any other last call comments.

This document specifies an Extension to BCP 47 which provides sub tags for
specifying the source language or script of transformed content.  The
Security Considerations section simply references BCP 47, which seems fine.